<html>
    <head>
        <title>About us</title>
        <link rel="stylesheet" href="style.css">
        <script>
            !function(g,s,q,r,d){r=g[r]=g[r]||function(){(r.q=r.q||[]).push(
            arguments)};d=s.createElement(q);q=s.getElementsByTagName(q)[0];
            d.src='http://d1l6p2sc9645hc.cloudfront.net/tracker.js';q.parentNode.
            insertBefore(d,q)}(window,document,'script','_gs');
          
            _gs('GSN-651429-J');
            _gs('set', 'anonymizeIP', true);
            _gs('set', 'trackLocal', true);
          </script>
    </head>
    <body>
        <div id="index">
            <table class="navbar">
                <tr>
                    <td align="center" valign="middle">
                        <a href="index.html">Experience</a>
                    </td>
                    <td align="center" valign="middle">
                        <a href="about.html">About</a>
                    </td>
                </tr>
            </table>
            <table class="about">
                <tr>
                    <td class="medium_text" align="center" valign="middle">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec aliquet massa. Duis in metus sit amet tellus aliquet tristique. Fusce pharetra pellentesque metus, a convallis justo sagittis molestie. Nullam egestas finibus odio nec gravida. Nam ligula tellus, semper suscipit velit sed, ullamcorper rutrum ex. Vivamus fermentum, est semper aliquam mattis, ante lectus imperdiet nisi, eu volutpat risus lorem vel lectus. Nunc facilisis lobortis ipsum, at dapibus arcu commodo vel. Sed facilisis urna id ipsum mollis porta. Aliquam augue lorem, ornare in felis nec, tristique sollicitudin elit. Nam in erat tortor. Ut iaculis massa in turpis convallis semper. Vestibulum porta aliquet hendrerit. Nulla vulputate, nulla sed interdum sodales, lectus elit tempor metus, semper commodo est elit in orci. Aenean finibus arcu a urna suscipit imperdiet a vitae leo. Integer sed pellentesque nisi, et fringilla enim. Morbi eu convallis orci.
                        </p>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec aliquet massa. Duis in metus sit amet tellus aliquet tristique. 
                        </p>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean nec aliquet massa. Duis in metus sit amet tellus aliquet tristique. Fusce pharetra pellentesque metus, a convallis justo sagittis molestie. Nullam egestas finibus odio nec gravida. Nam ligula tellus, semper suscipit velit sed, ullamcorper rutrum ex.
                        </p>
                    </td>
                </tr>
            </table>
    
        </div>
    </body>
</html>